    .finance {
        /* max-width: 500px;
        margin: 2rem auto; */
        background: #fff;
        padding: 2rem;
    }
    
    .finance h6 strong {
        display: flex;
        align-items: center;
        gap: 10px;
    }
    
    .finance h6 {
        margin-bottom: 1rem;
    }
    
    .btn-greyb {
        border: 1px solid #ccc;
        font-weight: 600;
        display: flex;
        gap: 5px;
        font-size: 15px;
        align-items: center;
        padding: 10px 25px;
    }
    
    .bnk {
        display: flex;
        align-items: center;
        gap: 8px;
    }
    
    .btn-g {
        display: flex;
        gap: 10px;
        padding: 10px;
    }
    
    .btn-g .btn {
        width: 50%;
    }
    
    .modal-body p {
        margin-bottom: 0;
        font-size: 15px;
        font-weight: 600;
    }
    
    .modl-dl {
        top: 30%;
    }
    
    .btn-grey-l {
        background: #ddd !important;
    }
    
    .modal-content {
        padding: 1rem;
        text-align: center;
        background: #fff !important;
        box-shadow: none !important;
    }
    
    .btn-greyb1 {
        display: flex;
        text-align: left;
        align-items: flex-start;
        gap: 5%;
        line-height: normal;
        font-size: 13px;
        width: fit-content;
        border: 1px solid #ccc;
        font-weight: 600;
        display: flex;
        padding: 10px 25px;
    }
    
    .mh {
        text-align: left;
    }
    
    .mh h4 {
        display: flex;
        align-items: flex-start;
        gap: 11px;
        font-size: 16px;
        font-weight: 600;
    }
    
    .mh h4 button {
        background: none;
        border: none;
        padding: 0;
    }
    
    .dlt-ac {
        background: aliceblue;
        padding: 1rem;
    }
    
    .modal-body {
        padding: 1rem 0;
    }
    
    .mh {
        padding: .5rem 0 0 0;
    }
    
    @media(max-width: 575px) {
        .finance {
            padding: 0;
        }
    }